/* Class = "OPKeyWindow"; title = "Create New Vault"; ObjectID = "1"; */
"1.title" = "Skapa nytt valv";

/* Class = "NSTextFieldCell"; title = "Your information will be encrypted with the Master Password you enter below. It is the only password you have to remember.\n\nWe suggest using an easy to remember sentence as your Master Password and also keep a written copy of it in a safe place."; ObjectID = "19"; */
"19.title" = "Din information kommer att krypteras med huvudlösenordet du anger nedan. Det är det enda lösenord som du måste komma ihåg. Vi föreslår att du använder en mening som är lätt att komma ihåg som huvudlösenord och att du förvarar en skriftlig kopia av det på en säker plats.";

/* Class = "NSTextFieldCell"; placeholderString = "Enter a hint to help you in case you forgot the password."; ObjectID = "50"; */
"50.placeholderString" = "Ange ett tips som kan vara till hjälp om du skulle glömma lösenordet.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "89"; */
"89.title" = "Avbryt";

/* Class = "NSButtonCell"; title = "Create New Vault"; ObjectID = "95"; */
"95.title" = "Skapa nytt valv";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Please choose your Master Password"; ObjectID = "105"; */
"105.placeholderString" = "Välj ditt huvudlösenord";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Type Master Password again to confirm"; ObjectID = "111"; */
"111.placeholderString" = "Skriv huvudlösenordet igen för att bekräfta";

/* Class = "NSTextFieldCell"; placeholderString = "Vault Name"; ObjectID = "179"; */
"179.placeholderString" = "Valvnamn";

/* Class = "NSTextFieldCell"; title = "Create New Vault"; ObjectID = "304"; */
"304.title" = "Skapa nytt valv";

